googleAdsense_widever


python3.7 libquadmath.0.dylib Python


brew 로 설치한 python
Python3.7 로 quandl 라이브러리 사용하는 중에 에러 발생.



~~~~
libquadmath.0.dylib
~~~~



numpy 쪽이 꼬인 것으로 보임.

anaconda 로 python 3.6.5 이용하는 걸로 환경 바꿔서 해결.

덧글

댓글 입력 영역


공지

어서오십시오.
트위터 : @FCliver
기저심리학 : 네이버카페
카카오톡 : FCliver
페이스북 : Fredric Cliver

통계 위젯 (화이트)

1524
161
277906

접속자 위치